ImagickDraw::pathLineToHorizontalRelative
ImagickDraw::pathLineToVerticalAbsolute
The ImagickDraw class
PHP Manual

# ImagickDraw::pathLineToRelative

(No version information available, might be only in CVS)

ImagickDraw::pathLineToRelative — Draws a line path

### Description

bool ImagickDraw::pathLineToRelative ( float `$x` , float `$y` )
Warning

This function is currently not documented; only its argument list is available.

Draws a line path from the current point to the given coordinate using relative coordinates. The coordinate then becomes the new current point.

### Parameters

`x`

  starting x coordinate

`y`

  starting y coordinate

### Return Values

No value is returned.

ImagickDraw::pathLineToHorizontalRelative
ImagickDraw::pathLineToVerticalAbsolute
The ImagickDraw class
PHP Manual